.version.index /* version checker */
{
	color: #0000ED;
	background-color: #F721B5;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 922px;
	min-height: 694.5664983164979px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 58px 19px 62.43350168350207px;
}

#pu112
{
	width: 0.01px;
	margin-left: 16px;
}

#u112
{
	z-index: 3;
	width: 309px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u130
{
	z-index: 5;
	width: 374px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 532px;
}

#u130_img
{
	margin-left: -20px;
	margin-bottom: -6px;
}

#u452
{
	z-index: 18;
	width: 602px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 135px;
	margin-top: 6px;
	position: relative;
}

#u263
{
	z-index: 19;
	width: 597px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u253
{
	z-index: 20;
	width: 597px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u253_img
{
	margin-left: -12px;
	margin-right: -47px;
}

#u94
{
	z-index: 22;
	width: 504px;
	min-height: 335px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 64px;
}

#u419
{
	z-index: 23;
	width: 117px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 485px;
}

#pu437
{
	width: 0.01px;
	margin-top: -6px;
}

#u437
{
	z-index: 16;
	width: 79px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 836px;
}

#u408
{
	z-index: 25;
	width: 920px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u184
{
	z-index: 26;
	width: 920px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u151
{
	z-index: 33;
	width: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 11px;
}

#u144
{
	z-index: 27;
	width: 73px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 90px;
}

#u147
{
	z-index: 31;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 174px;
}

#u149
{
	z-index: 29;
	width: 100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 295px;
}

#u240
{
	z-index: 35;
	width: 380px;
	min-height: 79px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 532px;
}

#u221
{
	z-index: 7;
	width: 921px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-top: 48px;
	position: relative;
}

#u195
{
	z-index: 12;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u191
{
	z-index: 8;
	width: 288px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 318px;
}

#u191_img
{
	margin-right: -3px;
}

#u193
{
	z-index: 10;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 630px;
}

#u541
{
	z-index: 2;
	width: 889px;
	background-color: #E2DED9;
	margin-top: 47px;
	position: relative;
	padding: 24px 14px 31px 17px;
}

#pu681
{
	width: 0.01px;
}

#u681
{
	z-index: 38;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u693
{
	z-index: 40;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 299px;
}

#u671
{
	z-index: 36;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 598px;
}

#pu703
{
	width: 0.01px;
	margin-left: 120px;
	margin-top: 26px;
}

#u703
{
	z-index: 42;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u713
{
	z-index: 44;
	width: 291px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 356px;
}

#u282
{
	z-index: 14;
	width: 331px;
	background-color: transparent;
	margin-left: 302px;
	margin-top: 46px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
}

